
/* Add Instance */
"05U-Gr-W6h.title" = "Adicionar instância";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Destino da Exportação";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Carregar instâncias da fonte";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Adicionar fonte variável";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Adicionar definições de partículas de instância";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Ocultar inativas";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Adicionar definição de fonte estática";

/* Choose */
"uiD-Al-yJa.title" = "Escolher";

/* Export */
"vG6-H6-QiQ.title" = "Exportar";
